.titlep {
  letter-spacing: 0px;
  padding-bottom: 60px;
  font-size: 18px;
}

.breath {
  padding-top: 80px;
}

.topinfo {
  position: absolute;
  bottom: 1px;
  left: 96px;
}

.page-header {
  display: inline-block;
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border: 1px solid #eee;
  padding: 15px;
  border-radius: 12px;
}

.modal-content {
  color: #000;
}

.modal-body p {
  letter-spacing: 0px;
  text-transform: none;
  font-size: 16px;
}

/* remove bootstrap padding so images sit right next to each other with no gaps */

.leafWrap .col-lg-3,
.leafWrap .col-md-4,
.leafWrap .col-sm-6,
.leafWrap .col-xs-12 {
  padding: 0px;
}

/* general styling for all the hovers */

.leafWrap .hover {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.leafWrap .hover .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}

.leafWrap .leafWrap.hover img {
  display: block;
  position: relative;
}

.leafWrap .hover h2 {
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
}

.leafWrap .hover button.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  border-radius: 0px;
  background-color: transparent;
}

.leafWrap .hover button.info:hover {
  box-shadow: 0 0 5px #fff;
}

/* styling to remove box shadow and border from buttons for last few effects */

.leafWrap .hover button.nullbutton {
  border: none;
  padding: 0px;
  margin: 0px;
}

.leafWrap .hover button.nullbutton:hover {
  box-shadow: none;
}

/* remove the blue line that shows on modal buttons after you have open and close a modal */

.modal-open .modal,
button:focus {
  outline: none !important;
}

/* styling so when hovering over a div that opens a modal the cursor changes to a pointer */
.leafWrap .point {
  cursor: pointer;
}

/* effect 11 */

.ehover11 {
  background: -webkit-linear-gradient(45deg, #ff89e9 0%, #05abe0 100%);
  background: linear-gradient(45deg, #ff89e9 0%, #05abe0 100%);
}

.ehover11 img {
  max-width: none;
  width: -webkit-calc(100% + 60px);
  width: calc(100% + 60px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-40px, 0, 0);
  transform: translate3d(-40px, 0, 0);
}

.ehover11 .overlay::before {
  position: absolute;
  top: 20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
  border: 1px solid #fff;
  content: "";
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-20px, 0, 0);
  transform: translate3d(-20px, 0, 0);
}

.ehover11 .overlay {
  padding: 3em;
  text-align: left;
}

.ehover11 h2 {
  font-size: 2vw !important;
  color: #fff;
  background-color: transparent !important;
  padding: 15% 0 10px 0 !important;
  text-align: left !important;
}

.ehover11 button.info {
  color: #fff;
  opacity: 0;
  margin: 0px;
  padding: 0px;
  border: none;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-10px, 0, 0);
  transform: translate3d(-10px, 0, 0);
}

.ehover11:hover img {
  opacity: 0.6;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.ehover11:hover .overlay::before,
.ehover11:hover button.info {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
